﻿/* styles 
Modified stylesheet Feb 2014 -- changes for website refresh. 
Last update June 13, 2017
*/

/* Applies font to all text and headings */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
}

.ptweb {
	font-family: Verdana, Geneva, sans-serif;
}

.subhed {
	font-family: Calibri, Verdana, Geneva, sans-serif;
	color: #820024;
	font-weight: bold;
	font-size: 1.2em;
}

p, li	{
	font-size: .8em;
	line-height: 1.5em;
	color: #464646;
}

h1 {
	font-size: 14pt;
	font-weight: bold;
	color: #820024;
}

/* removed border width, individual margin, padding */
h2 {
	font-size: 11px;
	font-weight: normal;
	margin: 0 0 5px 0;
   padding: 0;
   color: #464646;
}

h3, h4, h5, h6	{
	color:#464646;
	margin-bottom:0;
	padding-bottom: 0px;
}

h3 {
	font-size:0.9em;
}

h4 {
	font-size:13px;
}

.home-header {
	font-size: 15px;
	font-weight: bold;
	color: #464646; 
	line-height: 2
}

.home-body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.footer-text {
	font-size: 10px;
	color: #7f8083;
	line-height: 2;
}
.icon-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #999999;
}

.subpage-text {
	font-size: 11px;
	color: #464646;
	line-height: 1.5;
	font-weight: normal;

}
.subpage-callouts {
	font-size: 13px;
	color: #820024;
	font-weight: bold;
	line-height: 1.5;
}

.subpage-job-text {
	font-size: 11px;
	color: #820024;
	font-weight: bold;
	line-height: 1.5
}

.image-footer-text {
	font-size: 10pt;
	color: #7f8083;
}

.pic-caption {
	font-size: 9px;
	color: #820024;
	font-weight: bold;
}

.sub-nav {
	font-size: 14px;
	font-weight:bold;
	color: #FFFFFF; 
}

.training {
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	line-height: 1.5
}

a {text-decoration: none;}

a:link {
	 color: #000;
	 margin-bottom: 1em;
}
a:visited {
	color: #000;
}
a:active {
	color: #000;
}
a:hover {
	color: #820024;
	text-decoration: underline;
	text-align: right;
}


ul	{
	list-style-position:outside;
	list-style-image:url(images/checkmark.gif);
}

ol { 
list-style-position: outside; 
}

li {
	margin-bottom: 0.5em;
}

form.tut input {
    background-color: #FFFFFF;
    border: 1px solid #c2c2c2;
    font-family: verdana;
    font-size: 10px;
    color: #7f8083;
} 

form.tut textarea {
    background-color: #FFFFFF;
    border: 1px solid #c2c2c2;
    font-family: verdana;
    font-size: 10px;
    color: #7f8083;
}

#container {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1px;
	height: 1px;
	display: inline;
}

/*wHERE IS id="center" USED? -- nowhere. Commenting out now
#center {
	position: absolute;
	top: -82px;
	left: -433px;
	width: 867px;
	height: 256px;
}
*/

/* ADD WIDTH OF 970, WIDER THAN FIRST CONTENT TABLE, TO FIX CENTERING and restore side rules*/
#main {
	width:970px;
	margin-left: auto;
	margin-right: auto;
	border-left: 1px #C0C0C0 solid;
	border-right: 1px #C0C0C0 solid;
}

#maintable{
	border-style: 1px #c0c0c0 solid;
	z-index: 2;
	position: relative;
	margin-top: 0;
	text-align: center;
}

/***************************  GOOGLE FEED CONTROL STYLES ***************************
 This might not be used anymore -- feed control isn't working and isn't used  
   * Set a very small font size for the control and constrain
   * its width to 225px
   *
   * Note: the page has a single FeedControl that
   * is drawn in the <div> element whose id is "feedControl".
   */
  #feedControl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 287px;
  }

  /*Suppress everything except for title*/
  #feedControl .gf-author,
  #feedControl .gf-spacer {
    display : none;
  }
  #feedControl .gfc-results {
    padding-bottom : 1em;
  }
  #feedControl .gfc-result {
    margin-bottom : 11px;
  }
/*Use a larger font size for section titles*/
  #feedControl .gfc-resultsHeader .gfc-title {
    font-size : 13px;
    font-weight: bold;
    margin-bottom:10px;
  }
/****************  END GOOGLE FEED CONTROL STYLES *************/



.flags {
	text-align: right;
	position: relative;
	height: auto;
	width: 325px;
	top: 56px;
	left: 617px;
}
.flags img {
	position:relative;
	float:right;
	margin-right:5px;
	}
.flags a {
	position:relative;
	border:none;
	}

.top_align {
	display: block;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.pic_style1 {
	border: 1px solid #666;
	
}
/* Underline for some links */
.inlink {
	color: #000080;
	text-decoration: underline;
}
.caption {
	 font-family: Calibri, Arial, sans-serif;
	 font-size: 1em;
	 text-decoration: none;
	 font-style: normal;
	 font-weight: normal;
	 color: #000000;
	 border-bottom-style: solid;
	 border-bottom-width: 1px;
	 border-bottom-color: #820024;
	 line-height: 1.2em;
	 margin-top:1em;
	 padding-bottom: 4px;
}
.side_bar {
	font-weight: bold; 
	background-color: #820024; 
	color: #FFFFFF; 
	padding: 2px 0 2px 23px; 
	margin: 0 4pc 12px 0pc;
}
.pubdate {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9pt;
	line-height: 1.25;
	margin-top: 0;
	color: #939BA1;
}
.pubhed {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11pt;
	color: #939BA1;
	margin-bottom: 0;
}
